We purchased Netware 6.5 small business edition, which included zenworks.
When I run ZENver, it says we have version 4.0.1 or something like that.
But that cannot be right - we surely have at least version 6.5. How do I
tell exactly what version and service pack level I have so that I can know
whether to install zen65sp2.exe? Also, how do I know if we have Zenworks
for desktops or for server management? We're on a tight budget here and
need to avoid having consultants to this work, so far as that is possible.